
Katello - Refactor #6200

Rename 'nodes' in Bastion to 'capsules' within files and filenames

06/12/2014 05:45 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1108837 Red Hat JIRA:  

Description

Associated revisions

Revision 214cbf1f - 06/24/2014 09:57 AM - Eric Helms

Fixes #6200: Rename nodes to capsules throughout UI.

Note, this fixes issue with 404 when attempting to fetch available

capsules in the content host register page since the nodes API was

renamed to capsules.

Revision c6a5e678 - 06/24/2014 01:57 PM - Eric Helms

Fixes #6200: Rename nodes to capsules throughout UI.

Note, this fixes issue with 404 when attempting to fetch available

capsules in the content host register page since the nodes API was

renamed to capsules.

Revision 6f8ea0f0 - 06/25/2014 11:38 AM - Eric Helms

Merge pull request #4334 from ehelms/fixes-6200

Fixes #6200: Rename nodes to capsules throughout UI.

Revision d7935b66 - 06/25/2014 03:38 PM - Eric Helms

Merge pull request #4334 from ehelms/fixes-6200

Fixes #6200: Rename nodes to capsules throughout UI.

History

#1 - 06/24/2014 02:09 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1108837

#2 - 06/25/2014 03:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:c6a5e6781e148f26d9d1d9e911c43413efce76f3.

#3 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
